/* general styles *************************************************************/
* {
	margin: 0;
	padding: 0;
}
body {
	background: #000 url(../images/bg-body.jpg) repeat-y 50% 343px;
	color: #e0e5ea;
	font: 14px/18px Tahoma, Arial, Helvetica, sans-serif;
}
a {
	color: #4968a0;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
img {
	border: none;
}
ul {
	list-style: none;
}
.wrap {
	width: 100%;
	overflow: hidden;
}
.wrapper {
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
}
.wrapper .centered {
	width: 996px;
	left: 50%;
	top: 0;
	margin-left: -498px;
	position: relative;
	height: 1412px;
}
*+html .right-corner {
	left: 994px;
}
.right-corner {
	width: 301px;
	left: 995px;
	top: 0;
	position: absolute;
	background: url(../images/right-corner.jpg) no-repeat;
	height: 1412px;
}
.left-corner {
	width: 300px;
	left: -300px;
	top: 0;
	position: absolute;
	background: url(../images/left-corner.jpg) no-repeat;
	height: 1412px;
}
/* page holder ****************************************************************/
#container {
	width: 996px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
.main {
	background: #f0f0f0 url(../images/box-bottom.gif) no-repeat 0 100%;
	width: 995px;
	padding-bottom: 10px;
}
/* header *********************************************************************/
#header {
	width: 100%;
	overflow: hidden;
	position: relative;
}
#header img {
	float: left;
}
#header h1,
#header h2,
#header h3,
#header h4 {
	position: absolute;
	left: 0;
	font-family: Impact, Arial, sans-serif;
	width: 100%;
	font-weight: normal;
}
#header h1 {
	top: 988px;
	color: #873a3a;
	font-size: 52px;
	line-height: 40px;
	text-align: center;
	text-transform: uppercase;
}
#header h2 {
	color: #5d6370;
	font-size: 24px;
	top: 952px;
	text-align: center;
	line-height: 24px;
	font-family: Impact, Arial, sans-serif;
}
#header h3 {
	color: #5D6370;
	font-size: 30px;
	line-height: 30px;
	top: 1042px;
	text-align: center;
}
#header h4 {
	top: 1085px;
	text-align: center;
	color: #6c2521;
	font-size: 19px;
	background: url(../images/separator.gif) no-repeat 50% 100%;
	padding-bottom: 22px;
}
#header h4 span {
	font-family: Impact, Arial, sans-serif;
	font-size: 24px;
	color: #873A3A;
}

/* main content area **********************************************************/
.lbox1-top {
	background: url(../images/lbox1-top.jpg) no-repeat;
	width: 611px;
	overflow: hidden;
}
.lbox1-bottom {
	background: url(../images/lbox1-bottom.jpg) no-repeat 0 100%;
	width: 611px;
	overflow: hidden;
	padding-bottom: 54px;
}
.lbox1-center {
	background: url(../images/lbox1-center.jpg) repeat-y;
	width: 611px;
	overflow: hidden;
	float: left;
	position: relative;
}


.lbox2-top {
	background: url(../images/lbox2-top.jpg) no-repeat;
	width: 375px;
	overflow: hidden;
}
.lbox2-bottom {
	background: url(../images/lbox2-bottom.jpg) no-repeat 0 100%;
	width: 375px;
	overflow: hidden;
	padding-bottom: 66px;
}
.lbox2-center {
	background: url(../images/lbox2-center.jpg) repeat-y;
	width: 375px;
	overflow: hidden;
	float: left;
	position: relative;
}



.lbox3-top {
	background: url(../images/lbox3-top.jpg) no-repeat;
	width: 611px;
	overflow: hidden;
}
.lbox3-bottom {
	background: url(../images/lbox3-bottom.jpg) no-repeat 0 100%;
	width: 611px;
	overflow: hidden;
	padding-bottom: 52px;
}
.lbox3-center {
	background: url(../images/lbox3-center.jpg) repeat-y;
	width: 611px;
	overflow: hidden;
	float: left;
	position: relative;
}










.lbox4-top {
	background: url(../images/lbox2-top.jpg) no-repeat;
	width: 375px;
	overflow: hidden;
}
.lbox4-bottom {
	background: url(../images/lbox2-bottom.jpg) no-repeat 0 100%;
	width: 375px;
	overflow: hidden;
	padding-bottom: 90px;
}
.lbox4-center {
	background: url(../images/lbox2-center.jpg) repeat-y;
	width: 375px;
	overflow: hidden;
	float: left;
	position: relative;
}








.rbox1-top {
	background: url(../images/rbox1-top.jpg) no-repeat;
	width: 379px;
	overflow: hidden;
}
.rbox1-bottom {
	background: url(../images/rbox1-bottom.jpg) no-repeat 0 100%;
	width: 379px;
	overflow: hidden;
	padding-bottom: 54px;
}
.rbox1-center {
	background: url(../images/rbox1-center.jpg) repeat-y;
	width: 379px;
	overflow: hidden;
	float: left;
	position: relative;
}
.rbox2-top {
	background: url(../images/rbox2-top.jpg) no-repeat;
	width: 615px;
	overflow: hidden;
}
.rbox2-bottom {
	background: url(../images/rbox2-bottom.jpg) no-repeat 0 100%;
	width: 615px;
	overflow: hidden;
	padding-bottom: 55px;
}
.rbox2-center {
	background: url(../images/rbox2-center.jpg) repeat-y;
	width: 615px;
	overflow: hidden;
	float: left;
	position: relative;
}
.lbox1-top h2 {
	position: absolute;
	left: 9px;
	top: 38px;
	background: url(../images/h2-headlines.png) no-repeat;
	width: 308px;
	text-indent: -9999px;
	height: 57px;
}
.lbox1-top dl {
	padding-top: 110px;
	margin-left: 12px;
}
.lbox1-top dt {
	color: #873a3a;
	font-weight: bold;
	padding: 8px 42px 0 20px;
}
.lbox1-top dd {
	padding: 0 42px 16px 20px;
	background: url(../images/separator-long.gif) no-repeat 0 100%;
}
.lbox1-top dt:first-child {
	background: none;
}
.link-after {
	margin: 8px 0 0 31px;
	font-weight: bold;
	display: block;
}
.lbox1-top dd span {
	text-transform: none;
}
.rbox1-top h2 {
	position: absolute;
	left: 9px;
	top: 38px;
	background: url(../images/h2-twitter.png) no-repeat;
	width: 308px;
	text-indent: -9999px;
	height: 59px;
}
.rbox1-top li span {
	display: block;
	color: #873a3a;
}
.rbox1-top li {
	background: url(../images/separator-short.gif) no-repeat 0 100%;
	padding: 7px 0 11px 20px;
}
.rbox1-top ul {
	padding: 115px 0 0 9px;
}
.rbox1-top ul p {
	width: 320px;
}
.rbox1-top li a {
	color: #873a3a;
}










.lbox2-top h2 {
	position: absolute;
	left: 9px;
	top: 27px;
	background: url(../images/h2-shows.png) no-repeat;
	width: 308px;
	text-indent: -9999px;
	height: 54px;
}
.lbox2-top dl {
	padding: 105px 0 0 11px;
}
.lbox2-top dd {
	padding: 0 0 11px 19px;
	background: url(../images/separator-short.gif) no-repeat 0 100%;
}
.lbox2-top dt {
	font-weight: bold;
	padding: 7px 0 0 19px;
	color: #873a3a;
}














.lbox4-top h2 {
	position: absolute;
	left: 6px;

	background: url(../images/hs-fvids.png) no-repeat;
	width: 375px;
	text-indent: -9999px;
	height: 110px;
}
.lbox4-top ul {
	padding: 105px 0 0 12px;
}
.lbox4-top ul li {
	width: 100%;
	overflow: hidden;
	background: url(../images/separator-short.gif) no-repeat 0 100%;
	padding: 7px 0 11px 17px;
}
.lbox4-top .movie-info {
	float: left;
	width: 180px;
}
.lbox4-top .movie-info span {
	display: block;
	color: #873a3a;
	font-weight: bold;
}
.lbox4-top .movie-player {
	float: left;
	margin-left: 25px;
	display: inline;
}















.rbox2-top h2 {
	position: absolute;
	left: 9px;
	top: 7px;
	background: url(../images/h2-gallery.png) no-repeat;
	width: 308px;
	text-indent: -9999px;
	height: 84px;
}
.rbox2-top ul {
	width: 100%;
	overflow: hidden;
	padding: 105px 0 0 17px;
}
.rbox2-top ul li,
.rbox2-top ul li img {
	float: left;
}
.rbox2-top ul li {
	width: 133px;
	height: 116px;
	padding: 3px;
	margin: 4px;
	display: inline;
	//background: #626162;
}
.lbox3-top h2 {
	position: absolute;
	left: 9px;
	top: 7px;
	background: url(../images/h2-video.png) no-repeat;
	width: 308px;
	text-indent: -9999px;
	height: 84px;
}
.lbox3-top ul {
	padding: 105px 0 0 12px;
}
.lbox3-top ul li {
	width: 100%;
	overflow: hidden;
	background: url(../images/separator-long.gif) no-repeat 0 100%;
	padding: 7px 0 11px 17px;
}
.lbox3-top .movie-info {
	float: left;
	width: 365px;
}
.lbox3-top .movie-info span {
	display: block;
	color: #873a3a;
	font-weight: bold;
}
.lbox3-top .movie-player {
	float: left;
	margin-left: 25px;
	display: inline;
}
.movie-player img {
	display: block;
	border: 3px solid #626162;
}
.tips {
	width: 379px;
	float: left;
	overflow: hidden;
}
.tips li {
	width: 100%;
	overflow: hidden;
	float: left;
}
.tips li img {
	display: block;
}
.title {
	color: #6c2521;
	text-transform: uppercase;
	background: url(../images/bg-title.jpg) no-repeat 50% 0;
	text-align: center;
	font: 24px/45px Impact, Arial, sans-serif;
	font-size: 17px;
}


/* footer *********************************************************************/
#footer {
	background: url(../images/bg-footer.png) no-repeat;
	width: 100%;
	height: 215px;
	overflow: hidden;
	font: 12px/24px Arial, sans-serif;
	position: relative;
}
#footer ul {
	width: 100%;
	overflow: hidden;
	padding: 33px 0 0 48px;
}
#footer ul li,
#footer ul img {
	float: left;
}
#footer p {
	position: absolute;
	left: 512px;
	top: 123px;
	width: 398px;
	text-align: center;
	height: 62px;
}
#footer p span {
	display: block;
}
